package de.theserverside.webservice.client;

import de.theserverside.webservice.service.Calculator;
import de.theserverside.webservice.service.CalculatorService;

/**
 * Implementation des Clients der einen WebService anspricht.
 * 
 * @author Rias A. Sherzad (rias@sherzad.com)
 */
public class CalculatorClient {
	public static void main(String args[]) {
		CalculatorService service = new CalculatorService();
		Calculator calculator = service.getCalculatorPort();
		System.out.println("Summe: " + calculator.addValues(17, 13));
	}
}
